@charset "utf-8";
/* CSS Document */



/************ General CSS Area*************/

*{
	margin:0px;
	padding:0px;
}

body
{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
       background-image: url("../images/islandbg.jpg");
       background-repeat:repeat-x;
       background-position:0 0;
	

}

.client_main_pane
{
	width:990px;
	margin-right:auto;
	margin-left:auto;
}

#cli_main_content_pane
{
	
}
.row
{
	float:left;
	margin-bottom:3px;
	margin-top:3px;
	width:100%;
}

.template_row
{
	width:989px;
	float:left;
	margin:0px;
	padding:0px;
}

.template_row_gap
{
	width:640px;
	float:left;
	margin:0px;
	padding:0px;
}

.template_row_gap_right
{
	width:300px;
	float:right;
	margin:0px;
	padding:0px;
}

.template_row_gap_right2
{
	width:145px;
	float:right;
	margin-left:15px;
	padding:0px;
}



.template_row_gap_right2 h2
{
	font-size:125%;
	margin:0 0 5px;
	padding:5px 0;
	
	
}

.col
{
	float:left;
	padding:0px;
	margin:0px;
}

.height_beem
{
	width:1px;
	float:left;
}


/************End of General CSS Area*************/



/************ Main Divs    ***************/

#header
{
	height:100px;	
	width:990px;
	/*background-color:#FF0000;*/
}
#main_logo{

margin:0px;
padding:0px;
position:relative;
top:10px;

}

#date_area{
margin:0px;
padding:0px;
width:38%;
float:left;
position:relative;
left:298px;
top:-10px;

}
#date_area a
{
    color:#ffffff;
    text-decoration:none;
}

#date_area a:link
{
    color:#ffffff;
    text-decoration:none;
}

#date_area a:hover
{
    color:#006699;
    text-decoration:none;
}

#editors_choice
{
    position:relative;
    top:5px;
	left:10px;
}
#menu_bar
{
height:30px;
position:relative;
display: block;
text-align: left;
margin-left:auto;
margin-right:auto;
align:center;


	
  	
	            /*#CCCCCC; */
}
/*#menu_bar ul
{
	text-align:right;
	margin-left:auto;
	margin-right:auto;
}*/
#main_content_pane
{
	width:990px;
	
}


/********** Divs and Styles of Left Area ***************/

#left
{
	float:left;
	width:64%;
	
}

#left_hot_news
{
	width:99%;
		/*height:25px;*/
	height:auto;
	float:left;
	background-color:#FFFFff;
}


#left_video_area
{
	width:99%;	
	float:left;
	background-color:#ffffff;
    font-size:100%;
	line-height:160%;
	
}



#left_video_area h1
{
	font-family: Trebuchet MS, verdana, sans-serif;
	color:#006699;
	font-weight:normal;
	margin:0px;
	line-height:120%;
*font-size:16px;
}

#left_video_area h1 p
{
	font-family: Trebuchet MS, verdana, sans-serif;
	color:#006699;
	font-weight:normal;
	margin:0px;
	line-height:120%;
*font-size:16px;
}


#left_video_area .article_date
{
    color:#aaaaaa;
    font-size:100%;

}

#left_video_area img
{
    padding:10px;
    
}

#home_top_adverts img
{
    padding:0px;
    margin-bottom:5px;
}

#left_video_area .article_info_col img
{
    padding:0px;
    position:relative;
    top:2px;
    padding-right:5px;
}

#article_comment_sucess
{
    display:none;
    margin:15px;
    border:3px solid #05ad09;
    background-color:#04d509;
    padding:5px;
    color:#ffffff;
    text-align:center;
    font-weight:bold;
}

#left_video_area h2
{
	font-family: Cambria,"Times New Roman",Times,serif;
	color:#006699;
	font-weight:bold;
	margin:0px;
        margin-bottom:10px;
}

#left_video_area .comment_body
{
    padding:5px;
    margin-bottom:10px;
    background-color:#eeeeee;
    float:left;
    width:95%;
    color:#006699;
}

#left_video_area .comment_body .comment_by
{
    color:#777777;
    display:block;
    margin-bottom:5px;
}

#left_video_area h3
{
	font-family: Cambria,"Times New Roman",Times,serif;
	color:#006699;
	font-weight:normal;
	margin-left:10px;
	margin:10px 0 10px 10px;
}

#left_video_area p
{
	font-size:100%;
	font-family: Verdana;
	padding:2px;
	padding-bottom:0px;
	*font-size:12px;
	
	
}




#left_banner_adds1
{
	width:99%;
	float:left;
	background-color:#FFFFFF;
    margin-bottom:1px;
}


#left_banner_adds1
{
	width:99%;
	
	float:left;
	
}

#left_banner_adds1 img

{
	margin:5px 8px 0px 17px;
}

#left_banner_adds1 embed

{
	margin:5px 8px 0px 17px;
}

#left_banner_adds1_top 

{

	height:50%;
	width:99%;
}

#left_banner_adds1_bottom

{
	height:50%;
	width:99%;
}



/**********Divs and Styles of News Category Area ***************/
#left_news_cat
{
	width:99%;	
	float:left;
	background-image:url(../images/verticalbg8.jpg);
	background-repeat:repeat-y;
	font-size:90%;
	
	
}

/**********News Category left **************/
.horizontal_dotted_line
{
border-bottom: 1px dotted #80c080;
width: 100px;
}



#left_news_cat_left
{
	width:50%;	
	float:left;		
}
/**********News Category right **************/
#left_news_cat_right
{
	width:50%;	
	float:right;
				
}



#left_news_cat p
{
	padding:2px;
	font-family: Verdana;
	padding-bottom:0px;
	font-size:10pt;
	line-height:140%;	
	text-align:left;
}
#left_news_cat h2 a p
{	
	color:#006699;
	text-decoration:none;
        font-size:12pt;
font-family: Trebuchet MS, verdana, sans-serif;
}



#left_news_cat img
{	
	float:left;
	margin: 0 8px 8px 8px;
	margin-bottom:8px;
	
}

#left_news_cat ul
{	
	margin-left:20px;

}

#left_news_cat li
{	
	line-height:160%;
        font-size:10pt;
  /*list-style-type:circle;*/
 
  /*list-style-position:inside;*/
list-style-position:outside;

background-position:1px 7px;
color:#CCCCCC;
list-style-type:disc;

}

#left_news_cat a
{		
	color:#006699;
	text-decoration:none;
        font-size:10pt;
font-family: Trebuchet MS, verdana, sans-serif;
}

#left_news_cat a:hover
{		
	color:#CC0000;
	text-decoration:underline;
        font-size:10pt;
font-family: Trebuchet MS, verdana, sans-serif;
}

#left_news_cat h2 a
{	
	color:#006699;
	text-decoration:none;
        font-size:12pt;
font-family: Trebuchet MS, verdana, sans-serif;
}

#left_news_cat h2 a:hover
{	
	color:#CC0000;
	text-decoration:underline;
        font-size:12pt;
font-family: Trebuchet MS, verdana, sans-serif;
}



/*#left_news_cat a span
{	
	text-decoration:none;
	font-size:12px;
	text-transform:uppercase;
	background-color:#666666;
	margin:10px 0 10px 10px;
	color:#FFFFFF;
	padding:5px;
	font-family: Cambria,"Times New Roman",Times,serif;
        
}

#left_news_cat a:hover span
{	
	text-decoration:none;	
	background-color:#CC0000;
	
}
*/
/**********End of Divs and Styles of News Category Area ***************/


#left_banner_adds2
{
	width:99%;
	
	float:left;
	
}

#left_banner_adds2 img

{
	margin:5px 8px 0px 10px;
}

#left_banner_adds2_top 

{
	height:50%;
	width:99%;
}

#left_banner_adds2_bottom

{
	height:50%;
	width:99%;
}



#left_other
{
	width:99%;	
	float:left;
	margin-bottom:25px;
	border-bottom-width:medium;
	
	
}

/**********Other left **************/
#left_other_left
{
	width:49%;	
	float:left;
	background-color:#00CCFF;
	height:300px;
	
}

#left_other a
{
	color:#006699;
	text-decoration:none;
}

#left_other a:hover
{
	color:#006699;
	text-decoration:underline;
	
	
}

/**********Other right **************/
#left_other_right
{
	width:49%;	
	float:right;
	background-color:#F7F7F7;
	border:1px solid #DDDDDD;
	height:250px;
		
}

#left_other_right p
{
	margin:12px ;
	


}

#left_other_right li
{

	line-height:160%;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	padding-left:10px;
	background:transparent url(../images/bullet.gif) no-repeat scroll left 50%;
	margin-left:10px;
}



#left_other_right a
{
 	color:#006699;

}

#left_other_right a:hover
{
 	color:#CC0000;
	text-decoration:none;

}
#left_other_right_heading 
{

	width:99%;
	height:30px;
	float:right;
	background-color:#FFFFFF;
	border:1px solid #DDDDDD;
	border-left:hidden;
	border-right:hidden;

}


#left_other_right_heading h2
{	

	font-family:Cambria,"Times New Roman",Times,serif;
	line-height:1.1;
	font-size:125%;
	font-weight:bold;


}

#left_other_left
{
	background-color:#F7F7F7;
	border:1px solid #DDDDDD;
	height:250px;

}

#left_other_left img
{
	margin:10px;

}



#left_other_left p
{
	margin:10px;

}

#left_other_left_heading
{

	width:99%;
	height:30px;
	float:right;
	background-color:#FFFFFF;
	border:1px solid #DDDDDD;
	border-left:hidden;
	border-right:hidden;


}

#left_other_left_heading h2
{	

	font-family:Cambria,"Times New Roman",Times,serif;
	line-height:1.1;
	font-size:125%;
	font-weight:bold;

}


#left_bottom
{
	margin:15px;
}





/**********End Divs and Styles of Left Area ***************/




/********** Divs and Styles of Right Area ***************/
#right
{
	float:right;
	width:35%;
	background-image:url(../images/verticalbg2.jpg);
	background-repeat:repeat-y;
	
}
#right img
{
	border:none;
}
#right_breaking_news
{
	width:95%;
	
	float:right;
	background-color:#F7F7F7;
	border:1px solid #DDDDDD;
}

#right_breaking_news_heading
{
	width:100%;
	height:28px;
	float:left;
	background-color:#FFFFFF;
	border:1px solid #DDDDDD;
	border-left:hidden;
	border-right:hidden;
border-bottom:1px solid #DDDDDD;
	/*width:329px;*/
	position:relative;
	left:0px;
}

#right_breaking_news_heading h2
{
	background-color:#DF0D0D;
border:2px solid #AAAAAA;
color:#FFFFFF;
height:20px;
padding-left:3px;
width:98%;
margin:0;
	
}



#right_breaking_news img
{

	border:1px solid #CCCCCC;
	margin-top:10px;
	margin-left:10px;
	margin-right:10px;
	padding:3px;

}


#right_breaking_news_items p
{
	
	font-size:100%;
	line-height:160%;
	padding:2px;
	margin-left:10px;

}
#right_breaking_news_items p small
{

	font-size:100%;
	line-height:160%;
	padding:2px;
	margin-left:10px;

}


#right_breaking_news_items
{
	width:100%;
        background-color:#F7F7F7;
	border-bottom:1px solid #DDDDDD;padding-bottom:10px;
}
#right_breaking_news_items a
{
	font-family: Trebuchet MS, verdana, sans-serif;
	color:#006699;
	font-weight:bold;
	text-decoration:none;
       
	
}
#right_breaking_news_items a:hover
{
	font-family: Trebuchet MS, verdana, sans-serif;
	color:#CC0000;
	font-weight:bold;
	text-decoration:none;
	
}
#right_breaking_news_items h2
{
	
       margin-left:10px;
       font-weight:bold;
       margin-top:-10px;

}




#right_video_story
{
	width:95%;
	height:290px;
	float:right;
	background-color:#F7F7F7;
	border:1px solid #DDDDDD;
}


#right_video_story_heading
{
	width:100%;
	height:28px;
	float:left;
	background-color:#FFFFFF;
	/*border:1px solid #DDDDDD;
	border-right:hidden;
	border-left:hidden;*/
	border-bottom:1px solid #DDDDDD;
	
}

#right_video_story_heading h2
{
	
	font-family:Cambria,"Times New Roman",Times,serif;
	
	font-size:125%;
	color:#006699;		
	font-weight:bold;
	position:relative;
	top:-4px;


}


#right_video_story_body
{
	width:90%;
	height:260px;
}





#right_media
{
	width:95%;
	float:right;
	background-color:#F7F7F7;
	border:1px solid #DDDDDD;
    padding:3px;
}

#related_links
{
	width:95%;
	height:100px;
	float:right;	
    padding:3px;
	background-color:#F7F7F7;
	border:1px solid #DDDDDD;
}



/**********Divs and Styles of Feature Area ***************/
#right_feature
{
	width:337px;	
	float:right;
	clear:none;
	align:center;
	background-image:url(../images/verticalbg6.jpg);
	background-repeat:repeat-y;
	
}

/**********Feature left **************/
#right_feature_left
{
	width:49%;	
	float:left;		
}	
#right_feature_left_head
{

	border:thick;
	font-size:125%;
	margin:0 0 5px;
	padding:5px 0;

}

#template_row_gap_right2_heading
{
  
  	margin:15px;
	padding:5px 0;

}

#template_row_gap_right2_1 heading
{
  	margin:15px;
	padding:5px 0;


}


#template_row_gap_right2_1_heading
{
  
  	margin:15px;
	padding:5px 0;

}


#template_row_gap_right2_body
{
	margin:15px;
}

#template_row_gap_right2_body p
{
	margin:10px;
}


/**********Feature right **************/
#right_feature_right
{
	width:45%;	
	float:right;
	background-color:#99CCCC;		
}


#right_feature_left img
{
	margin: 10px 0 10px 2px;	
}




/**********End of Divs and Styles of Right Area ***************/

#footer
{
	border-top:5px solid #ABABAB;
	color:#666666;
	padding:10px 0;
	position:relative;
	font-size:92%;
	
	
}


/*************** Common Styles  *******************************/


h1
{
	font-family: Cambria,"Times New Roman",Times,serif;
	color:#FF0000;
	font-weight:normal;
	margin:10px 0 10px 10px;
        font-size:14pt;

}

#related_links h2
{
	font-family: Cambria,"Times New Roman",Times,serif;
	color:#FF0000;
	font-weight:normal;
	margin:3px 0 10px 10px;
    font-size:12pt;
}

#related_links a {
color:#006699;
font-size:10pt;
text-decoration:none;
}
#related_links a:hover {
color:#CC0000;
font-size:10pt;
text-decoration:underline;
}

#related_links ul {
margin-left:12px;
}

#related_links li {
background:transparent url(../images/bullet.gif) no-repeat scroll left 50%;
font-size:10pt;
line-height:160%;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
padding-left:10px;
}

#left h2
{
	font-family: Cambria,"Times New Roman",Times,serif;
	color:#FF0000;
	font-weight:bold;
	margin-left:10px;
    font-size:12pt;
	margin:3px 10px 10px 10px;
}

h2
{
	font-family: Cambria,"Times New Roman",Times,serif;
	color:#FF0000;
	font-weight:bold;
	margin-left:10px;
    font-size:12pt;
	margin:3px 10px 10px 0;
}

h3
{
	font-family: Cambria,"Times New Roman",Times,serif;
	color:#006699;
	font-weight:normal;
	margin-left:10px;
	margin:10px 0 10px 10px;
        font-size:10pt;
}

p
{
	font-size:10pt;
	line-height:150%;
	padding:2px;
margin-left:5px;	
}


.image_repeat
{
	background-image:url(../images/dot.gif);
	background-repeat:repeat-x;
	width:90%;
}

.mErrorHidden

{

	width:100%;

	display:none;
	font-family:Arial, Helvetica, sans-serif;

	font-weight:normal;

	color:#ff0000;

	font-size:12px;

}

.error_class

{

	font-family:Arial, Helvetica, sans-serif;

	font-weight:normal;

	color:#ff0000;

	font-size:12px;

	border:1px solid #FF6600;

	

}

.error

{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	color:#ff0000;

}

.height_beem

{

	width:1px;

	border:0px solid #ff0000;

	float:left;

	

}







.mFormField

{

	font-family:Arial, Helvetica, sans-serif;

	font-weight:normal;

	color:#181412;

	font-size:13px;

	border:1px solid #455576;

}

.mFormLabel

{

	font-family:Arial, Helvetica, sans-serif;

	color:#555555;

	font-size:14px;
	padding-left:5px;

	font-weight:normal;

}

.mFormSep

{

	font-family:Arial, Helvetica, sans-serif;

	color:#181412;

	font-size:12px;

	font-weight:normal;

}

.mFormButton

{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:12px;
	cursor:pointer;

	color:#555555;
	padding:5px;

	border:1px solid #455576;

	background-color:#ffffff;

	

}

.row

{

	float:left;

	margin-bottom:3px;

	margin-top:3px;

	width:100%;

}



.sepline

{

	float:left;

	width:100%;
	margin:0px;
	padding:0px;

}



.col

{

	float:left;

	padding:0px;

	margin:0px;

}

#right_adverts img
{
    padding:0px;
    margin:2px 10px 2px 9px;
}

#right_adverts iframe
{
    padding:0px;
    margin:2px 10px 2px 10px;
}

#right_adverts embed
{
    padding:0px;
    margin:2px 10px 2px 10px;
}
#polls
{
    width:45%;
    border:1px solid #cccccc;
    background-color:#f7f7f7;
    padding:0px;
}

#polls h2
{
    background-color:#ffffff;
   font-size:12pt;
    margin:0px;
    padding:5px;
	color:#006699;
}

#polls .mNewFormButton
{
    padding:5px;
    background-color:#555555;
    color:#ffffff;
    font-weight:bold;
    font-size:9pt;
    border:#aaaaaa 1px solid;
}

#annoucements
{
     width:45%;
    border:1px solid #cccccc;
    background-color:#f7f7f7;
    padding:0px;
    float:right;
}

#annoucements h2
{
    background-color:#ffffff;
 	font-size:12pt;
    margin:0px;
    padding:5px;
	color:#006699;
}

#annoucements ul
{
	margin-left:10px;
}

#annoucements li
{
	background:url(../images/bullet.gif) scroll left 50%;
	background-repeat:no-repeat;
	padding-left:10px;
	list-style:none;
	line-height:160%;
}

#home_flash img
{
    margin:0px;
    padding:0px;
}

#busy_box

{

	position:absolute;

	width:250px;

	height:70px;

	min-height:70px;

	display:none;

	background-color:#ffffff;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:15px;

	font-weight:bold;

	color:#777777;

	top:310px;

	left:400px;

	text-align:center;

	border-bottom:2px solid #bbbbbb;

	border-right:2px solid #bbbbbb;

	border-top: 2px solid #aaaaaa;

	border-left:2px solid #aaaaaa;

}
table
{
margin:0px;
padding:0px;
}

tr
{
margin:0px;
padding:0px;
}
td
{
verticle-align:top;

}

#home_flash
{
	font-family:Arial, Helvetica, sans-serif;
	line-height:140%;
}


.news_item_heading
{
	width:98%;
	height:18px;
	background-color:#DF0D0D;
	border:2px solid #aaaaaa;
}

#right_feature h2
{
	width:146px;
	height:20px;
	background-color:#DF0D0D;
	border:2px solid #aaaaaa;
	color:#FFFFFF;
	padding-left:3px;
	margin-left:4px;
}

#home_flash p{

margin-left : 0px;
margin-right : 0px;
margin-bottom : 7px;
text-align:left;
line-height:140%;
padding:0px;
margin-top:3px;
}

.home_flash_img {
background-color:white;
border-color:#AAAAAA #C3C3C3 #C3C3C3 #AAAAAA;
border-style:solid;
/*border-width:1px 2px 2px 1px;*/
padding:4px;
}


#home_flash img {
background-color:white;
border-color:#AAAAAA #C3C3C3 #C3C3C3 #AAAAAA;
border-style:solid;
/*border-width:1px 2px 2px 1px;*/
padding:1px;
border:1;
}